Subject: Re: [AAA-WG]: DIAMETER or Diameter?

From: William Bulley <[email-masked]>
Date: Thu, 1 Feb 2001 16:50:32 -0500

According to David Frascone <[email-masked]>:
>
> I don't think anyone *really* wants "the protocol formerly known as DIAMETER"
> to be an acronym.  People are just having a little fun :)

Sorry, Dave, but I do.  I'm not against having a little fun, too.

Regards,

web...

-- 
William Bulley                     Manager of Software Engineering
Merit Network, Inc.                Email: [email-masked]
Building One, Suite 2000           Phone: (734) 764-9430
4251 Plymouth Road                 Fax:   (734) 647-3185
Ann Arbor, Michigan  48105-2785

"We're not C++ programmers.  There is one program written in C++
in OpenBSD, out of 300 megabytes of source code." - Theo deRaadt,
father and principal archtitect of the OpenBSD operating system.